// creator  : weidu.exe (version 23100)
// argument : SAHBAR03.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAHBAR03~

IF ~~ THEN BEGIN 0 // from: SAHKNG01:1.0
  SAY #46344 /* ~You must kill it, most exalted one!  They should not have remained alive!  You must kill them, sacrifice them to the Shark-Father!~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 2
END

IF ~~ THEN BEGIN 1 // from: SAHPR3:3.0
  SAY #46357 /* ~She does.  It is as we have been trying to tell you, Ixilthetocal... these creatures are no more worthy than a meat crab, meant for consumption and nothing more!~ */
  IF ~!IsValidForPartyDialog("Keldorn")
!IsValidForPartyDialog("Mazzy")
!IsValidForPartyDialog("Anomen")~ THEN EXTERN ~SAHPR1~ 37
  IF ~IsValidForPartyDialog("Keldorn")~ THEN EXTERN ~KELDORJ~ 197
  IF ~!IsValidForPartyDialog("Keldorn")
IsValidForPartyDialog("Mazzy")~ THEN EXTERN ~MAZZYJ~ 173
  IF ~!IsValidForPartyDialog("Keldorn")
!IsValidForPartyDialog("Mazzy")
IsValidForPartyDialog("Anomen")~ THEN EXTERN ~ANOMENJ~ 269
END

IF ~~ THEN BEGIN 2 // from: SAHKNG01:24.0
  SAY #46434 /* ~No!  Most exalted Ixilthetocal, you cannot be serious!~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 25
END

IF ~~ THEN BEGIN 3 // from: SAHKNG01:27.0
  SAY #46442 /* ~N-no, most exalted one.  As... as long as the prophesied ones deal with the rebels, they will have served the purpose Sekolah intended...~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 28
END

IF ~~ THEN BEGIN 4 // from: SAHPR1:44.0
  SAY #46456 /* ~Excellent decision, our King!~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 34
END

IF ~~ THEN BEGIN 5 // from: SAHKNG01:39.0
  SAY #46467 /* ~Prince Villynaty, exalted one.~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 40
END

IF ~~ THEN BEGIN 6 // from: SAHKNG01:45.0
  SAY #46485 /* ~B-but... but, most honored one!  You wish to let them loose in the city?!~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 46
END

IF ~~ THEN BEGIN 7 // from: SAHKNG01:54.0
  SAY #46522 /* ~Er... yes, most honorable Ixilthetocal.  A wonderful... er... <PRO_RACE>.~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 55
END

IF ~~ THEN BEGIN 8 // from: SAHKNG01:60.0
  SAY #46545 /* ~Err... no.  No, I wasn't planning on it, most honorable Ixilthetocal.~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 61
END

IF ~~ THEN BEGIN 9 // from: SAHKNG01:63.0
  SAY #46551 /* ~I told you that the surface beasts could not be trusted!~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 64
END

IF ~~ THEN BEGIN 10 // from: SAHKNG01:67.0
  SAY #46556 /* ~Ah... no, most honorable one.  I do not believe the <PRO_RACE> is speaking in jest...~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 68
END

IF ~~ THEN BEGIN 11 // from: SAHKNG01:69.0
  SAY #46561 /* ~Sahuagin, most honorable one.~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 70
END

IF ~Global("sahkngjob","GLOBAL",1)~ THEN BEGIN 12 // from:
  SAY #46745 /* ~Stand away from me, surface creature.  Your scaleless features fill me with more than a little revulsion.  Do as the most honored Ixilthetocal has commanded you and I shall be content.~ */
  IF ~~ THEN EXIT
END

IF ~Global("sahkngjob","GLOBAL",2)~ THEN BEGIN 13 // from:
  SAY #46746 /* ~You have done what you came here for and the honorable Ixilthetocal has rewarded you for it.  Now begone.~ */
  IF ~~ THEN EXIT
END
